/* Site Specific Styles */
body {
    background: url("img/bg.jpg") no-repeat scroll center top #e4e4e4;
    color: #333;
  font-family: 'Varela Round', sans-serif;
}

#wrapper {
    margin: 0px auto;
    position: relative;
    width: 996px;
}

h1 {
    font-family: 'Varela Round',sans-serif;
    font-weight: normal;
}

.leaderboard-top {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 90px;
    margin-left: 235px;
    margin-top: -114px;
    width: 728px;
}

.top .friend {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/search_bg.jpg") no-repeat scroll 0 0 transparent;
    margin: 0 0 24px;
    width: 235px;
}

header, #nav  {
    margin: 0 0 0 0;
}

header img {
    display: block;
}

hgroup {
  background: none repeat scroll 0 0 transparent;
  border-radius: 0 0 5px 5px;
  float: left;
  margin: 0 0 10px;
  width: 100%;
}

hgroup h1 {
  float: left;
  font-size: 20px;
  margin: 0;
  padding: 10px 0;
  text-indent: 20px;
  width: 450px;
}

#header {
    display: inline;
    float: left;
    height: 180px;
    margin-top: 0;
    width: 100%;
}

header DIV.csc-textpic DIV.csc-textpic-single-image IMG {
  margin: 0;
}

#nav {
  background: url("img/nav_bg.jpg") no-repeat scroll 0 0 transparent;
  height: 55px;
}

ul.dropdown li.hover, ul.dropdown li:hover {
  background: url("http://oceaniasport.com/fileadmin/template-2012/images/nav_hover.jpg") repeat-x scroll 0 0 transparent;
}

ul.dropdown ul {
  background: none repeat scroll 0 0 #01327F;
}

ul.dropdown li a {
    color: #FFFFFF;
    font-family: 'Varela Round',sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 6px 9px;
    text-transform: uppercase;
}

ul.dropdown ul li a {
  text-transform: none;
}

ul.dropdown ul li ul li {

}

#breadcrumbs a, #breadcrumbs {
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
    text-transform: inherit;
}

#content {
    background-color: #FFFFFF;
    float: left;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 25px;
    padding-left: 10px;
    width: 661px;
}

a {
    color: #00A4E2;
    font-family: 'Varela Round', sans-serif;
    font-weight: normal;
    text-decoration: none;
}

.col-1-wrap {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/page_break.jpg") no-repeat scroll center top #FFFFFF;
    border-radius: 0 0 0 0;
    margin: 0 1px 0 0;
    padding-left: 30px;
    width: 304px;
}
.col-1 {
    background: none no-repeat scroll center top #FFFFFF;
    border-radius: 0 0 0 0;
    padding: 0 1px 50px 30px;
    width: 304px;
}
.col-2-wrap {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/page_break.jpg") no-repeat scroll center top #FFFFFF;
    margin-left: 20px !important;
    padding: 0 25px 32px 15px;
    width: 300px;
}
.col-2 {
    background: none no-repeat scroll center top #FFFFFF;
    padding: 0 25px 32px 15px;
    width: 300px;
}

#col-1-2-wrap aside {
  background-color: #ffffff;
  width: 316px;
  height: 100px;
  float: left;
}

.bottom .friend {
    float: left;
    display: inline;
    width: 268px;
    border-radius: 0 5px 5px 0;
}

#rightcol {
    background-color: #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 38px;
    margin: 0 0 -35px;
    padding: 47px 0 14px 16px;
    text-transform: uppercase;
    width: 272px;
}

#rightcol a p {
    color: #FFFFFF;
    line-height: 36px;
    padding: 0;
    text-decoration: none;
}

#rightcol a:hover {
    text-decoration: none;
}

#col-1-2-wrap .col-1-wrap aside p, #col-1-2-wrap .col-2-wrap aside p, #rightcol p {
    color: #FFFFFF;
    font-family: 'Varela Round', sans-serif;
    font-size: 30px;
    font-weight: bold;
    height: 19px;
    line-height: 15px;
    margin: 0;
    padding: 10px;
    text-transform: none;
    width: 210px;
}
.box {
    background-color: #FFFFFF;
    float: left;
    height: 240px;
    margin: 31px 0 0 0px;
    padding: 0;
    width: 300px;
}

.link {
    background-color: #FFFFFF;
    float: left;
    height: 100px;
    margin: 31px 0 0 -10px;
    padding: 0;
    width: 300px;
}

.box h3 {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/rc_title_bg.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-family: 'Varela Round',sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 30px;
    line-height: 31px;
    text-indent: 12px;
    text-transform: inherit;
    width: 300px;
}

h3 {
    background: none no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: none;
    font-family: 'Varela Round',sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 31px;
    margin-left: 0;
    text-indent: 0;
    text-transform: uppercase;
    width: 400px;
}



#video h3 {
  background: url("http://oceaniasport.com/fileadmin/template-2012/images/title_bar_bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  float: left;
  font-family: 'Varela Round', sans-serif;
  font-size: 16px;
  height: 39px;
  line-height: 28px;
  text-indent: 10px;
  text-transform: uppercase;
  width: 316px;
}

#social h3 {
  background: url("http://oceaniasport.com/fileadmin/template-2012/images/title_bar_bg.jpg") no-repeat scroll 0 0 transparent;
  color: #FFFFFF;
  float: left;
  font-family: 'Varela Round', sans-serif;
  font-size: 16px;
  height: 39px;
  line-height: 28px;
  text-indent: 10px;
  text-transform: uppercase;
  width: 316px;
}

.results {
  float: left;
  width: 100%;
  height: 400px;
  margin-top: 20px;
  display: inline;
}
.ladders {
    float: left;
    height: 350px;
    margin-top: 20px;
    width: 100%;
}
.photogallery {
    float: left;
    height: 120px;
    margin-bottom: 85px;
    margin-left: 30px;
    margin-top: -35px;
    width: 620px;
}
#gallery.box h3, #partners.box h3, #video h3, #social h3 {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/rc_title_bg.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: 'Varela Round', sans-serif;
    font-size: 22px;
    line-height: 29px;
    margin: 0 0 -9px;
    text-transform: none;
    width: 301px;
}

.box .box-content {
  background: none repeat scroll 0 0 #FBFBFB;
  border-radius: 0 0 5px 5px;
  float: left;
  padding: 15px;
  width: 286px;
}

.box .box-content p {
    font-size: 11px;
    margin: 5px 0;
}
h4 {
    color: #01378D;
    font-size: 13px;
    margin: 5px 0 0;
}

h5 {
    color: #01378D;
    font-size: 11px;
    margin: 5px 0 0;
}

.box.social div {
  float: left;
  height: 272px;
  width: 100%;
}

.box.social div img {
   float: left;
   margin-left: 12px;
}

.social2 {
    float: left;
    height: 300px;
    margin: 52px 0 7px -2px;
    width: 100%;
}

.social1 {
    background-color: #FFFFFF;
    float: left;
    height: 300px;
    margin: 0 0 -7px;
    width: 100%;
}

.box h3 {
  line-height: 33px;
  text-indent: 10px;
}

/* Gallery */
#gallery #c562 {
  float: left;
  padding: 10px 15px;
}

#gallery a {
  display: inline;
  float: left;
  margin: 6px;
  overflow: hidden;
  width: 58px;
}

#gallery {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 0 5px 0 0;
  float: left;
  margin: 0px 0 0;
  width: 100%;
}

#content .chgallery-list {
  float: left;
  margin: 0;
  width: 100%;
}


#content .chgallery-list li {
  list-style-type: none;
}

.sub .tx-chgallery-pi1 .chgallery-list .text {
    float: none;
    width: 500px;
}

.sub .tx-chgallery-pi1 .chgallery-list .text a {
    line-height: 35px;
}

#video {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 330px;
    width: 324px;
}

#social {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 325px;
    width: 325px;
}

#partners > div {
    display: inline;
    float: left;
    padding: 0 6px 0 0;
    width: 291px;
}

.ad-wrap.bottom {
    float: left;
    margin: 12px 0 12px 125px;
}

.footer-wrap p {
  color: #FFFFFF;
  font-size: 14px;
}

.footer-p {
    color: #FFFFFF;
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 16px;
    margin-top: 18px;
    text-indent: 20px;
    width: 500px;
}

.footer {
    background: url("img/footer_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    width: 100%;
}
/* News */

#news-wrap {
    float: left;
    height: 591px;
    margin-right: 5px;
    overflow: hidden;
    width: 670px;
}


.news-fading-image-text {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/news_title_90transparency.png") repeat scroll 0 0 #FFFFFF;
    color: #FFFFFF;
    display: inline;
    float: left;
    height: 77px;
    margin: -126px 0 0;
    opacity: 0.8;
    padding: 18px 18px 15px;
    position: relative;
    width: 564px;
}

#news_fading_more_news {
    display: inline;
    float: right;
    height: 21px;
    margin-bottom: 0;
    margin-right: 40px;
    margin-top: 5px;
    width: 80px;
}


#news_fading_more_news img {
  
}

.news-fading-image-text a {
    color: #00A3E2;
    font-family: 'Varela Round', sans-serif;
    font-size: 18px;
    text-transform: inherit;
}

.news-fading-image-text p {
    color: #000000;
    font-family: 'Varela Round', sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0;
    padding-left: 2px;
    padding-top: 5px;
}
#news-fading-image-wrap {
    display: inline;
    float: left;
    height: 398px;
    margin: 10px 10px 0 30px;
    overflow: hidden;
    width: 600px;
}

#news-fading-image-thumbs {
    display: inline;
    float: left;
    height: 131px;
    margin-left: 30px;
    overflow: hidden;
    width: 600px;
}

#content #news-fading-list {
  display: inline;
  float: left;
  margin: 0;
  padding: 0;
}
#content #news-fading-list {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/news_thumb_bg.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 131px;
    margin: 0;
    padding: 0 0 0 7px;
    width: 593px;
}

#content #news-fading-list li {
    display: inline;
    float: left;
    margin: 0 0 0 0;
    padding: 23px 10px 0;
}

#content #news-fading-list li.activeSlide {
  padding: 23px 10px 0;
  display: inline;
  float: left;
}

.news-list-item-link a {
    float: right;
    display: inline;
    width: 90px;
    height: 98px;
    opacity: .5;
}

.news-item {
    border-bottom: 1px solid #EFEFEF;
    display: inline;
    float: left;
    margin: 0 0 10px;
    padding: 0 0 10px;
    width: 100%;
}
.news-item .news-text {
    display: inline;
    float: right;
    width: 515px;
}
.news-item .news-text p {
    font-size: 13px;
    font-weight: normal;
    margin: 0;
}

.sub .news-list-morelink {
  margin: 0 0 0 10px;
}

.news-item .news-text h5 {
    color: #333333;
}
.news-item .news-text h1 {
    font-size: 15px;
    margin: 0;
}
.news-item .news-image {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
    width: 120px;
}

.news-item .news-morelink {
    margin: 0 0 0 5px;
}

.news-list-browse {
    text-align: center;
}

.news-single-item {
    padding-left: 20px;
    padding-right: 20px;
}
.sub .news-single-item h1 {
    color: #0070BA;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 8px;
    margin-top: 0;
    text-transform: none;
}
.sub .news-single-item h6 {
    color: #6B6B6B;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    text-transform: none;
}
#social-widget-wrap {
    display: inline;
    float: right;
    margin: 5px 50px 10px 45px;
    width: 215px;
}

.sw-twitter, .sw-plusone, .sw-facebook {
    float: right;
    display: inline;
    margin: 0 5px;
}

.news-single-item h1 {
    color: #FF8904;
    font-size: 18px;
  font-weight: normal;
}

.news-single-item h2 {
    font-size: 12px;
}
/* Twitter */
#twitter_update_list {
  margin: 10px;
  width: 270px;
}

#twitter_update_list li {
    display: inline;
    float: left;
    font-size: 11px;
    margin: 0 0 5px;
    padding: 0 0 5px;
    width: 100%;
    color: #737373;
    font-family: 'Varela Round', sans-serif;
    font-size: 12px;
}
#pagetitle {
    color: #00A4E2;
    display: inline;
    float: left;
    font-family: 'Varela Round', sans-serif;
    font-size: 28px;
    margin: 18px 13px 0 17px;
}
#breadcrumbs {
    font-size: 11px;
    margin: 4px 0 16px 7px;
    text-indent: 10px;
}

/* Sub Page */



.spteams {
    display: inline;
    float: left;
    font-weight: inherit;
    width: 100%;
}

.spteam1, .spversus, .spteam2 {
  float: left;
}

.spladder th {
    color: #000000;
    padding-right: 10px;
    padding-top: 10px;
}

.spladder {
    color: #00A4E2;
    font-family: 'Varela Round', sans-serif;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    width: 293px;
}

.spfixture {
    color: #00A4E2;
    font-family: 'Varela Round', sans-serif;
    font-size: 13px;
    font-weight: normal;
}

.teamname {
  width: 180px;
  font-weight: normal;
}

.sptime, .spvenue {
  color: #666666;
  font-size: 10px;
}

.sprowodd {
    background-color: #FEFEFE;
}


#sp-logo {
    display: inline;
    float: right;
    height: 28px;
    margin-bottom: 35px;
    margin-right: 20px;
    margin-top: -26px;
    width: 138px;
}
#col-3 {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/page_break.jpg") no-repeat scroll center top #FFFFFF;
    display: inline;
    float: left;
    height: 1275px;
    width: 321px;
}
#nav ul {
    list-style: none outside none;
    margin: 0 0;
    padding: 0;
}
.more {
    display: inline;
    float: right;
    font-size: 14px;
    margin-top: 9px;
    width: 85px;
}
.more a {
    color: #036AB0;
    font-family: 'Varela Round',sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: lowercase;
}
h2 {
    color: #002C53;
    display: inline;
    font-family: 'Varela Round', sans-serif;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: -1.4px;
    margin: 0;
    width: 180px;
}
#col-1-2-wrap-news {
    display: inline;
    float: left;
    margin-left: 0;
    width: 635px;
}
.leaderboard-top {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 90px;
    margin-left: 235px;
    margin-top: -114px;
    width: 728px;
}
.sp {
    background: url("img/splogo_footer_darkbg.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: right;
    height: 35px;
    width: 175px;
}
#col-1-2-wrap {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 100%;
    width: 675px;
}
.news-thumb {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/news_thumb_bg.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 131px;
    margin-bottom: 22px;
    width: 100%;
}
.news-thumb-holder {
    width: 600px;
  height: 131px;
}
.thumb {
    display: inline;
    float: left;
    height: 82px;
    margin: 25px 0 22px 19px;
    width: 126px;
}
ul.dropdown {
    font-size: 12px;
    margin-left: 22px;
    position: absolute;
    z-index: 2147483647;
}
td, th {
    color: #00A4E2;
    padding: 2px;
}

.spmatch {
    margin: 10px 0;
}

.team1score {
    font-weight: none;
    color: #000000;
    font-size: 11px;
}

.team2score {
    font-weight: none;
    color: #000000;
    font-size: 11px;
}

.scoredivider {
    font-weight: none;
    color: #000000;
    font-size: 11px;
}

.loadingimage {
    background: url("img/loadingAnimation.gif") no-repeat scroll center center transparent;
    display: inline;
    float: left;
    height: 289px;
    width: 384px;
}
#top-right-col {
    display: inline;
    float: left;
    margin-top: -20px;
    width: 300px;
}
.boxtitle {
    background: url("img/left_col_title_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 36px;
    margin-bottom: 10px;
    width: 324px;
}
.socialtitle {
    background: none;
    height: 36px;
    margin-bottom: 10px;
    width: 325px;
}
.boxtitle h2 {
    color: #0070BA;
    font-size: 20px;
    line-height: 35px;
    margin-left: 15px;
    margin-top: 0;
}

#sponsor-wrap .csc-textpic-imagewrap {
    display: inline;
    float: left;
}
#sponsor-wrap .csc-default {
    background-color: #FFFFFF;
    float: left;
}

#top-right-col .csc-textpic-center {
    display: inline;
    float: left;
    margin: 0;
    padding: 35px 10px 10px;
    width: 200px;
}
#col-3 .csc-textpic-center {
    display: inline;
    float: left;
    margin: 0 0;
    padding: 0;
}

.photogallery a img {
    border: 0 none;
    padding: 0 10px 5px 1px;
}
#rightcol .box {
background-color: white;
display: block;
float: none;
height: 240px;
margin: 14px 0 0 2px;
padding: 0 0 9px;
width: 300px;
}

#rightcol .link {
    float: left;
    height: 100px;
    margin: 10px 0 0 0px;
    padding: 0 0 9px;
    width: 300px;
}

#rightcol .link2 {
    float: left;
    height: 100px;
    margin: 10px 0 0 0px;
    padding: 0 0 9px;
    width: 300px;
}

#rightcol .link3 {
    float: left;
    height: 100px;
    margin: 10px 0 0 -2px;
    padding: 0 0 9px;
    width: 300px;
}

#rightcol .login {
    background: url("img/login_tile_bg.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 100px;
    margin: 10px 0 0;
    padding: 0 0 9px;
    width: 300px;
}
.news-fading-image-subheader {
  
}
#content li {
    font-size: 1.2em;
    line-height: 1.3em;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.tx-gkhrssimport-pi1 {
    float: left;
    height: 200px;
    margin-top: -22px;
    width: 600px;
}
.leader-local-footy-news + .col-1-wrap, .leader-local-footy-news + .col-1-wrap + .col-2-wrap {
   background: none;
}
.leader-local-footy-news img {
  display: none;
}
.news-list-item-wrap {
   
}
#content h3 {
    background: url("http://oceaniasport.com/fileadmin/template-2012/images/rc_title_bg.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-family: 'Varela Round', sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-left: 0;
    text-indent: 12px;
    text-transform: inherit;
    width: 300px;
}

#c120 h3 {
    background: none no-repeat scroll 0 0 transparent;
    color: #0F0F0F;
    float: left;
    font-family: 'Varela Round', sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin-left: 0;
    text-indent: 0;
    text-transform: uppercase;
    width: 600px;
}
.csc-searchResultHeader h3 {
    width: 610px;
}
.search_button {
  border-radius: 5px 5px 5px 5px;
  display: inline;
  float: right;
  height: 34px;
  margin-right: 4px;
  margin-top: 6px;
  width: 65px;
}
.search_input {
  display: inline;
  float: left;
  margin-left: 8px;
  margin-top: 8px;
  width: 145px;
}
.search_input input {
  border-radius: 5px 5px 5px 15px;
  color: #7C7C7C;
  float: left;
  font-family: 'Varela Round', sans-serif;
  font-size: 16px;
  height: 37px;
  text-indent: 5px;
  width: 145px;
}
#medrec {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: arial;
    font-size: 11px;
    font-weight: normal;
    height: 250px;
    margin: 30px 19px 0 -10px;
    overflow: hidden;
    width: 300px;
}
#medrec a {
    font-family: arial;
    font-weight: normal;
}
#nav ul .last-nav-item ul {
    left: -100%;
}
ul.dropdown li {
    float: left;
    font-weight: bold;
    height: 100%;
    line-height: 21px;
}
#content .description {
    color: #00A4E2;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: bold;
}
.leaderboard-top img {
    width: 762px;
}
.leaderboard-top swf {
    width: 762px;
}
.tx-gkhrssimport-pi1-download {
    display: none;
}
.tx-gkhrssimport-pi1-rss_title {
    display: none;
}
.tx-gkhrssimport-pi1-date {
    display: none;
}
.tx-gkhrssimport-pi1-description {
    display: none;
}
.tx-gkhrssimport-pi1-pubbox {
    display: none;
}
#content .gallery-count {
    font-size: 14px;
}
.news-single-img {
    float: right;
    height: 292px;
    margin-bottom: 20px;
    padding-left: 20px;
    width: 384px;
}
#links {
    display: inline;
    float: left;
    height: 118px;
    padding-top: 20px;
    width: 996px;
}
.floatright {
    display: inline;
    float: left;
    font-size: 11px;
    height: 292px;
    margin-top: -1px;
    width: 277px;
}
.floatleft {
    display: inline;
    float: left;
    height: 292px;
    width: 384px;
}
#news-content {

}
.news-heading {
    display: inline;
    float: left;
    height: 48px;
    width: 655px;
}
.news-heading h2 {
    color: #0070BA;
    line-height: 50px;
}
#login-content {
    display: inline;
    float: right;
    margin-left: 0;
    margin-right: 18px;
    margin-top: 4px;
    width: 155px;
}
#links-bar {
    background: url("img/sponsor_title_bg.jpg") repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 27px;
    width: 996px;
}
#links-content {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 91px;
    width: 600px;
}
#header-left {
    color: #FFFFFF;
    display: inline;
    float: left;
    line-height: 26px;
    margin-left: 10px;
    width: 300px;
}
#header-right {
    display: inline;
	color: #FFFFFF;
	line-height: 26px;
    float: right;
    width: 370px;
}
.boxcontent {
    margin-left: 12px;
}
ul.tabNavigation li.left-tab  a.selected {
    background: url("img/facebook_on.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 36px;
    width: 163px;
}
ul.tabNavigation li.left-tab a {
    background: url("img/facebook_off.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 36px;
    width: 163px;
}
ul.tabNavigation li.right-tab a.selected {
    background: url("img/twitter_on.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 36px;
    width: 162px;
}
ul.tabNavigation li.right-tab a {
    background: url("img/twitter_off.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 36px;
    width: 162px;
}
#content-wrap {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 100%;
    width: 996px;
}
.sub #inner-content-wrap {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 100%;
    width: 996px;
    margin-top: 20px;
}
#member_login input {
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #B8B8B8;
    font-family: Varela Round,sans-serif;
    height: 25px;
    margin-bottom: 6px;
    padding-right: 0;
    text-indent: 5px;
}
#member_login input.submit {
    background-color: #057EC7;
    color: #FFFFFF;
    float: right;
    font-weight: bold;
    height: 21px;
    margin: 4px 5px 0 -5px;
    padding-bottom: 0;
    padding-left: 3px;
    padding-right: 3px;
    text-indent: 0;
    text-transform: uppercase;
    width: 29px;
}
#form-button {
    display: inline;
    height: 28px;
    line-height: 32px;
    width: 30px;
}
#content-games {
    display: inline;
    float: left;
    height: 91px;
    padding: 0px;
    width: 600px;
}
#content-links {
    background-color: #FFFFFF;
    display: inline;
    float: right;
    height: 91px;
    width: 396px;
}
#content-games .csc-default {
    background-color: #FFFFFF;
    float: left;
}
#rightcol h3 {
    background: url("img/partners_title.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 43px;
    width: 300px;
}
#logocontentright {
    display: block;
    float: left;
    height: 91px;
    width: 70px;
}
#logocontentleft {
    display: inline;
    float: left;
    height: 91px;
    width: 396px;
}
.list-title a {
    font-size: 12px;
}

#more-headlines {
    background: url("img/more_news.jpg") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 17px;
    margin-top: -19px;
    width: 277px;
}
#link-morenews {
    display: inline;
    float: right;
    height: 17px;
    width: 75px;
}
#content li.active {
    background-color: #EEEEEE;
    border-bottom: 1px solid #D9D9D9;
    height: 54px;
    list-style-type: none;
    padding: 0px 0px !important;
    width: 267px !important;
    margin-right: 5px;
    margin-left: 5px;
}

#content li.active .list-title {
   padding: 10px 15px;
   display:inline;
   float:left;
   margin-left: 5px;
   margin-right: 5px;
}

#content li.active a {
    color: #0070BA;
}

.list-news .list-title {
    display: inline;
    float: left;
    padding: 10px 25px;
}
.boxcontent .date {
    color: #474747;
    font-size: 10px;
    margin-top: 8px;
}
.boxcontent .title a {
    color: #0171BB;
    font-size: 14px;
    text-transform: none;
}
.boxcontent .name {
    color: #474747;
    font-size: 11px;
    height: 15px;
    overflow: hidden;
    width: 300px;
}
.socialcontent {
    display: inline;
    float: left;
    height: 300px;
    margin-left: 16px;
    margin-top: 10px;
    width: 300px;
}
#left {
    float: left;
    margin-left: 12px;
    margin-top: 15px;
    width: 300px;
}
#right {
    float: left;
    margin-left: 12px;
    margin-top: 15px;
    width: 300px;
}
.form-inputholder {
    background-color: #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    height: 29px;
    width: 96%;
}
#member_login {

}
#content-games .csc-default {
    margin: 0 6px;
}
#content-games  .csc-default {
    display: block;
    float: left;
    margin: 0 0;
    padding-top: 5px;
}
#content-games  .csc-textpic-imagewrap {
    float: left;
}

.sub #content {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 100%;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 25px;
    padding-left: 5px;
    width: 656px;
}
.sub #pagetitle {
    color: #00A4E2;
    display: inline;
    float: left;
    font-family: 'Varela Round',sans-serif;
    font-size: 28px;
    margin-bottom: 20px;
    margin-left: 17px;
    margin-right: 13px;
    width: 600px;
}
.sub #rightcol {
    background-color: #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 100%;
    margin: 0 0 -35px;
    padding: 0 0 14px 16px;
    text-transform: uppercase;
    width: 272px;
}
.sub #links {
    display: inline;
    float: left;
    height: 118px;
    padding-top: 30px;
    width: 996px;
}
.sub #col-1-2-wrap {
    display: inline;
    float: left;
    height: 100%;
    padding-left: 0;
    width: 660px;
}
.sub .news-single-item {
    display: inline;
    padding-left: 0;
    padding-right: 0;
}
.sub #social-widget-wrap {
    display: inline;
    float: right;
    margin: 5px 50px 30px 30px;
    width: 215px;
}

.front #content ul {
    background-color: #0070BA;
    margin: 0 0 15px;
}
.front #content ul li {
    background-color: #EEEEEE;
    border-bottom: 1px solid #D9D9D9;
    border-top: 1px solid #FFFFFF;
    height: 54px;
    list-style-type: none;
    padding: 0;
    width: 277px;
}
#header-list-container {
    margin-bottom: 15px;
}
#header-list-container h2 {
    color: #036AB0;
}
.news-item .news-text a {
    color: #0086D9;
}
#logocontentleft DIV.csc-textpic-below {
    float: left;
    height: 91px;
    margin: 0;
    width: 100px;
}
#games-content {
    display: inline;
    float: left;
    height: 90px;
    width: 396px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {
    float: left;
    margin: 0;
}
#box-content {
    height: 230px;
    width: 301px;
}
.sponsrotate {
    display: inline;
    float: left;
    margin: 10px 10px 10px 20px;
}
#sponsrotate {
    display: block;
    float: left;
    margin-left: 25px;
    margin-top: 5px;
    overflow: hidden;
}
.sub DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    margin: 0 0 0 0px;
    vertical-align: bottom;
}
#sponsors {
    display: inline;
    float: left;
}

#sponsors-right {
    display: inline;
    float: left;
}
#sponsorlogos {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    height: 91px;
    margin-bottom: 0;
    margin-top: 0;
    width: 600px;
}
#sponsorlogos-right {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: inline;
    float: left;
    height: 91px;
    margin-bottom: 0;
    margin-top: 0;
    width: 396px;
}
#boxcontent IMG {
    float: left;
    margin-bottom: 10px;
    margin-left: -3px;
}
#top-boxcontent IMG {
    float: left;
    margin-bottom: 42px;
    margin-left: -5px;
    margin-top: -14px;
}
#inner-content-wrap {
    background-color: #FFFFFF;
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 20px;
    margin-top: 5px;
    width: 996px;
}
.sub #boxcontent IMG {
    float: left;
    margin-bottom: 10px;
    margin-left: -3px;
}
.sub #top-boxcontent IMG {
    float: left;
    margin-bottom: 10px;
    margin-left: -3px;
}
#sponsrotate {
    display: block;
    float: left;
    margin-left: 25px;
    margin-top: 5px;

}
.addthis_toolbox addthis_default_style {

}
.addthis_toolbox {

}
.addthis_default_style {

}
#communitylist .date {
    color: #474747;
    font-size: 10px;
    margin-top: 8px;
}
#communitylist .title a {
    color: #0086D9;
    font-size: 14px;
    text-transform: none;
}
#communitylist .name {

}
.communityheading h2 {
  color: #036AB0;
}
#nav ul li ul {
    margin-left: 0;
    margin-top: 0;
}